
D4Science Infrastructure - Task #7170

Create 1 instance of Couchbase

Feb 20, 2017 02:34 PM - Alessandro Pieve

Status: Closed Start date: Feb 20, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development   

Description

This instance must have same characteristics of the one in the development infra. It will be used to enable a XDCR and test the new

version of couchbase (4.5 c.e)

History

#1 - Feb 24, 2017 05:31 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Feb 24, 2017 05:33 PM - Andrea Dell'Amico

hostname and IP are going to be: couchbase03-d-d4s.d4science.org 146.48.123.68

#3 - Feb 24, 2017 05:34 PM - Andrea Dell'Amico

The VM will have 8GB of RAM, 4vCPUs, 80GB of disk.

#4 - Feb 24, 2017 07:15 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

couchbase 4.5 is installed and running.
